Loading ...
Sorry, an error occurred while loading the content.

289233Re: Does an option "include" exist?

Expand Messages
  • Ralf Hildebrandt
    Nov 2, 2012
    • 0 Attachment
      * /dev/rob0 <postfix-users@...>:

      > I'm not saying it is a "bad" idea. It might even be something for
      > Wietse to consider if/when work begins on a non-compatible Postfix
      > "3.0". I think it would be difficult to ensure downgradability with
      > such a feature.

      I sure is a way of making the config LESS redundant and thus making
      thing either work every- or nowhere.

      > And this fits in with the general Unix philosophy of small tools
      > which do one job well and can work together to do big jobs. It's
      > upgrade- and downgrade-resistant, also.

      Pne could argue that the same thing could somehow be done by using m4.

      --
      [*] sys4 AG

      http://sys4.de, +49 (89) 30 90 46 64
      Franziskanerstraße 15, 81669 München

      Sitz der Gesellschaft: München, Amtsgericht München: HRB 199263
      Vorstand: Patrick Ben Koetter, Axel von der Ohe, Marc Schiffbauer
      Aufsichtsratsvorsitzender: Joerg Heidrich
    • Show all 6 messages in this topic